/*-------------- Généraux (start) ----------------*/
body							{ font-size: 12px; }

table							{ font-size: 12px; }

a:link							{ font-size: 12px; }
a:visited						{ font-size: 12px; }
a:active						{ font-size: 12px; }
a:hover							{ font-size: 12px; }

.text							{ font-size: 12px; }
.text-blanc						{ font-size: 12px; }
.text-blanc-13					{ font-size: 14px; }
.text-9px						{ font-size: 10px; }
.text-bold						{ font-size: 12px; }
.text-blanc-9px					{ font-size: 10px; }
.text-titre-portail				{ font-size: 14px; }
.text-noir						{ font-size: 12px; }
.text-acces-rapide				{ font-size: 11px; }
.text-titre-sousmenu			{ font-size: 16px; } 
.text-titre-gen					{ font-size: 14px; } 
.text-titre-specialite			{ font-size: 14px; }
.textmenu-specialite			{ font-size: 14px; }
.text-titre-SousSectionAnalyse 	{ font-size: 16px; }
.text-titre-SousMenu			{ font-size: 16px; }
.text-titre-SousMenuSection		{ font-size: 16px; }

.text-titre-specialites 		{ font-size: 14px; }
.text-titre-page				{ font-size: 18px; }
.text-soustitre-page			{ font-size: 20px; }
.date-modif						{ font-size: 12px; }
.date-modif2					{ font-size: 12px; }
.text-souscetterubrique			{ font-size: 14px; }
.text-conseillers				{ font-size: 12px; }

a.text-blanc-9px:link			{ font-size: 10px; }
a.text-blanc-9px:visited		{ font-size: 10px; }
a.text-blanc-9px:active			{ font-size: 10px; }
a.text-blanc-9px:hover			{ font-size: 10px; }

a.text-9px:link					{ font-size: 10px; }
a.text-9px:visited				{ font-size: 10px; }
a.text-9px:active				{ font-size: 10px; }
a.text-9px:hover				{ font-size: 10px; }

a.text-blanc:link   			{ font-size: 11px; }
a.text-blanc:visited			{ font-size: 11px; }
a.text-blanc:active				{ font-size: 11px; }
a.text-blanc:hover				{ font-size: 11px; }

a.menu2Elm:link   				{ font-size: 12px; }
a.menu2Elm:visited				{ font-size: 12px; }
a.menu2Elm:active				{ font-size: 12px; }
a.menu2Elm:hover				{ font-size: 12px; }

a.menu2ElmOn:link   			{ font-size: 12px; }
a.menu2ElmOn:visited			{ font-size: 12px; }
a.menu2ElmOn:active				{ font-size: 12px; }
a.menu2ElmOn:hover   			{ font-size: 12px; }

a.menu2ElmBlack:link			{ font-size: 12px; }
a.menu2ElmBlack:visited			{ font-size: 12px; }
a.menu2ElmBlack:active			{ font-size: 12px; }
a.menu2ElmBlack:hover			{ font-size: 12px; }

a.menu3ElmBlack:link			{ font-size: 11px; }
a.menu3ElmBlack:visited			{ font-size: 11px; }
a.menu3ElmBlack:active			{ font-size: 11px; }
a.menu3ElmBlack:hover			{ font-size: 11px; }

a.titreConteneur:link			{ font-size: 17px; }
a.titreConteneur:visited		{ font-size: 17px; }
a.titreConteneur:active			{ font-size: 17px; }
a.titreConteneur:hover			{ font-size: 17px; }

a.sousTitreConteneur:link		{ font-size: 15px; }
a.sousTitreConteneur:visited	{ font-size: 15px; }
a.sousTitreConteneur:active		{ font-size: 15px; }
a.sousTitreConteneur:hover		{ font-size: 15px; }

a.petitsousTitreConteneur:link		{ font-size: 13px; }
a.petitsousTitreConteneur:visited	{ font-size: 13px; }
a.petitsousTitreConteneur:active	{ font-size: 13px; }
a.petitsousTitreConteneur:hover		{ font-size: 13px; }

a.text-titre-portail:link		{ font-size: 13px; }
a.text-titre-portail:visited	{ font-size: 13px; }
a.text-titre-portail:active		{ font-size: 13px; }
a.text-titre-portail:hover		{ font-size: 13px; }

a.text-titre-sousmenu:link		{ font-size: 16px; }
a.text-titre-sousmenu:visited	{ font-size: 16px; }
a.text-titre-sousmenu:active		{ font-size: 16px; }
a.text-titre-sousmenu:hover		{ font-size: 16px; }

a.text-souscetterubrique:link		{ font-size: 14px; }
a.text-souscetterubrique:visited	{ font-size: 14px; }
a.text-souscetterubrique:active		{ font-size: 14px; }
a.text-souscetterubrique:hover		{ font-size: 14px; }

a.text-titre-SousMenuSection:link			{ font-size: 16px; }
a.text-titre-SousMenuSection:visited		{ font-size: 16px; }
a.text-titre-SousMenuSection:active		{ font-size: 16px; }
a.text-titre-SousMenuSection:hover		{ font-size: 16px; }

/*-------------- Généraux (end) ------------------*/

/*-------------- Bordereau général (start) -------*/
a.titreRessource:link   		{ font-size: 14px; }
a.titreRessource:visited		{ font-size: 14px; }
a.titreRessource:active			{ font-size: 14px; }
a.titreRessource:hover   		{ font-size: 14px; }

.auteur							{ font-size: 14px; }
.titreRessource					{ font-size: 14px; }
.notaBene						{ font-size: 12px; }
/*-------------- Bordereau général (end) ---------*/

/*-------------- Wysiwyg (start) -----------------*/
.titre1							{ font-size: 17px; }
.titre2							{ font-size: 15px; }
.titre3							{ font-size: 13px; }
.titre1i						{ font-size: 17px; }
.titre2i						{ font-size: 15px; }
.titre3i						{ font-size: 13px; }
/*-------------- Wysiwyg (end) -------------------*/

/*-------------- Centre géostat (start) --------------*/
a.textinbox:visited				{ font-size: xx-small; }
a.textinbox:link				{ font-size: xx-small; }
a:textinbox						{ font-size: xx-small; }

a.theme1:visited				{ font-size: 10pt; }
a.theme1:link					{ font-size: 10pt; }
a:theme1						{ font-size: 10pt; }

p.theme1						{ font-size: 10pt; }
p.theme							{ font-size: 10pt; }
p.desc							{ font-size: 9pt; }
p.nomsoul						{ font-size: 9pt; }
p.nom							{ font-size: 11pt; }
p.soustitre 					{ font-size: 10pt; }
p.textinbox 					{ font-size: xx-small; }

span.desc						{ font-size: 9pt; }
span.nom						{ font-size: 11pt; }
span.nomsoul					{ font-size: 9pt; }
span.textinbox					{ font-size: xx-small; }
span.soustitre					{ font-size: 10pt; }

ul.desc 						{ font-size: 10pt; }
/*-------------- Centre géostat (end) --------------*/

/*-------------- BIBP 2017 ----------------*/
a.bibp_new_search_button {
	text-decoration: none;
	display: block;
	cursor: pointer;
	background: #DC143C;
	color: white;
	font-weight: bold;
	border-radius: 6px;
	padding: 3px;
	box-shadow: 3px 3px 10px -2px black;
	width: 150px;
	box-sizing: content-box;
}

button.bibp_search_button {
	cursor: pointer;
	background: #DC143C;
	color: white;
	font-weight: bold;
	border-radius: 9px;
	padding: 3px;
	box-shadow: 2px 2px 10px -3px black;
	width: 150px;
	box-sizing: content-box;
}
/*-------------- END BIBP 2017 ----------------*/
